#widget-container {
position: relative;
width: 190px;
margin: auto;

}

#widget a {
text-decoration: none;
color: #333;
font-size: 11px;
}

#widget a:hover {
text-decoration: underline;
}

#widget {
overflow: hidden;
background: #fff;
padding: 1em;
border-left: 1px solid #c5c5c5;
height: 324px; /* You should adjust this height for your project. */
position: relative;
width: 190px;
font-family: Helvetica;
}

#widget img {
display: none;
border: 0;
height: 0;
width: 0;
}
#widget td {
padding: 0;
margin: 0;
}
#widget li {
list-style: none;
clear: left;
overflow: hidden;
position: relative;
margin: 0;
padding: 0;
border-bottom: 1px dotted #333;
height: 114px; /* Change this to fit your needs. The plugin will access this value if you don't pass a parameter in when you call it. */
}
#widget p {
margin: 0;
color: #4c8ea8;
padding: 0;
font-size: 8px;
}
#widget h6 {
font-size: 9px;
line-height: 14px;
font-weight: normal;
font-style: italic;
color: #333;
padding: 0;
margin: 0;
background-color: #fff;
letter-spacing: 0.8px;
}
#widget h4 {
font-size: 12px;
line-height: normal;
letter-spacing: 1px;
color: #000;
margin: 0;
margin-bottom: 2px;
font-weight: bold;
text-transform: capitalize;
}

